[Info] 
AllColumnIDs=instID∧instName
AllColumnNames=自选合约业务编码∧合约名称∧
AllColumnNamesEn=自选合约业务编码∧合约名称
AllColumnWidths=130∧140∧
AllColumnWidthsEn=80∧85∧
AllColumnAligns=1∧1∧
DefaultColumnIndexs=0∧1∧
UserColumnIndexs=0∧1∧
 